.mat-mdc-menu-panel {
    min-height: auto !important;
    padding: 0;
    margin: 0;
    border-radius: 6px !important;
    min-width: 100px !important;

    >.mat-mdc-menu-content {
        padding: 0 !important;

        >button.mat-mdc-menu-item {
            font-size: 14px;
            display: flex;
            align-items: center;
            vertical-align: middle;
            justify-content: flex-start;
            height: 40px;
            line-height: 40px;

            .mat-icon {
                margin-right: 4px;
                font-size: 20px;
                display: flex;
                align-items: center;
            }

            > span {
                font-weight: 600;
                color: #5a5a5a;
            }
        }
    }
}